package mx.com.amx.mx.dda.crn.dto;

import java.io.Serializable;

/**
 * Un objeto de tipo ItemActivoFijo representa cada uno de los posibles
 * registros para el envio de Activo Fijo (Titulos) a SAP Este objeto pertenece
 * al ámbito DDA.
 */
public class ItemActivoFijoDTO implements Serializable {

    private static final long serialVersionUID = 1L;
    private String ordenCompra;
    private String proveedor;
    private String descripcion;
    private String codigoDDA;
    private String centroCosto;
    private String programID;
    private String contratoDDA;
    private String inicioAmortizacion;
    private String temporada;
    private String costo;

    public String getOrdenCompra() {
        return ordenCompra;
    }

    public void setOrdenCompra(String ordenCompra) {
        this.ordenCompra = ordenCompra;
    }

    public String getProveedor() {
        return proveedor;
    }

    public void setProveedor(String proveedor) {
        this.proveedor = proveedor;
    }

    public String getDescripcion() {
        return descripcion;
    }

    public void setDescripcion(String descripcion) {
        this.descripcion = descripcion;
    }

    public String getCodigoDDA() {
        return codigoDDA;
    }

    public void setCodigoDDA(String codigoDDA) {
        this.codigoDDA = codigoDDA;
    }

    public String getCentroCosto() {
        return centroCosto;
    }

    public void setCentroCosto(String centroCosto) {
        this.centroCosto = centroCosto;
    }

    public String getProgramID() {
        return programID;
    }

    public void setProgramID(String programID) {
        this.programID = programID;
    }

    public String getContratoDDA() {
        return contratoDDA;
    }

    public void setContratoDDA(String contratoDDA) {
        this.contratoDDA = contratoDDA;
    }

    public String getInicioAmortizacion() {
        return inicioAmortizacion;
    }

    public void setInicioAmortizacion(String inicioAmortizacion) {
        this.inicioAmortizacion = inicioAmortizacion;
    }

    public String getTemporada() {
        return temporada;
    }

    public void setTemporada(String temporada) {
        this.temporada = temporada;
    }

    public String getCosto() {
        return costo;
    }

    public void setCosto(String costo) {
        this.costo = costo;
    }
    
}
